<?php
$mobspells = getMobSpells($monster['spellList']);
if($mobspells == 'empty'){
}
else
{
	echo '<table class="table table-hover">
	<tr class="table-success"><td colspan=3><b><center>Mob Spells Information</center></b></td></tr>
	<tr><td>Name</td><td>Min Level</td><td>Max Level</td></tr>
	';
 	foreach ($mobspells as $spells) {
		if(($monster['minLevel']<=$spells['max_level'])){
			echo '<tr>
			<td>'.$spells['name'].'</td>
			<td>'.$spells['min_level'].'</td>
			<td>'.$spells['max_level'].'</td>
			</tr>';
		}
	}
	echo '</table>';
}
?>